/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* ---- Fonts perso ---- */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: normal;
    src: url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/fonts-perso/OpenSans-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/fonts-perso/OpenSans-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/fonts-perso/OpenSans-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 900;
    src: url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/fonts-perso/OpenSans-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Nexa';
    font-style: normal;
    font-weight: 400;
    src: url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/fonts-perso/Nexa-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Nexa';
    font-style: normal;
    font-weight: 900;
	src: url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/fonts-perso/Nexa-Black.woff') format('woff');
}
.uppercase {
    text-transform: uppercase;
}
h1 strong {
	font-family: Nexa;
    font-weight: 900;
}
h2 strong, h3 strong {
    font-family: Nexa;
    font-weight: 900;
	letter-spacing: 0.5px;
}
h4 strong, h5 strong, h6 strong {
    font-family: Nexa;
    font-weight: 900;
}
body #page-header-bg h1, html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1, .featured-media-under-header h1 {
    font-weight: 900;
	font-family: Nexa;
}
.liste-perso-fleche li:before {
    content: "\f0a9" /* "\f178" "\f061" "\f0a9" "\f105" "\f064" "\f138" */;
    font-family: FontAwesome;
    display: inline-block;
    margin-left: calc(var(--icon-space)* -1);
    width: var(--icon-space);
}
body h1 {
    font-family: Nexa;
	letter-spacing: 0.5px;
	margin: 0;
}
#page-header-bg h1, body .row .col.section-title h1, body #error-404 h1, [data-inherit-heading-family="h1"] {
    font-family: Nexa;
	letter-spacing: 0.5px;
	line-height: 10px;
}
h1 strong.title-page {
    font-weight: 900;
	font-size: 3.5rem;
    line-height: 4rem;
	text-transform: uppercase;
}
h1 span.ss-title-page {
    font-weight: 900;
	font-size: 2rem;
	line-height: 1.3em;
}
@media only screen and (max-width: 690px) {
h1 strong.title-page {
    font-size: 2rem;
    line-height: 2.5rem;
	margin:0;
}
h1 span.ss-title-page {
    font-size: 1.6rem;
    line-height: 1.2em;
}
}
.border-radius-droit-right-bot.wpb_column, .border-radius-droit-right-bot .column-image-bg-wrap, .border-radius-droit-right-bot.wpb_column .vc_column-inner .column-overlay-layer {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
@media only screen and (min-width: 1000px) {
.border-radius-droit-right-bot.wpb_column, .border-radius-droit-right-bot .column-image-bg-wrap, .border-radius-droit-right-bot.wpb_column .vc_column-inner .column-overlay-layer {
    border-top-left-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 10px;
}
}
#to-top {
    line-height: 37px;
    right: 17px;
    bottom: 0;
    transform: translateY(105%);
    border-radius: 2px;
    -webkit-border-radius: 2px;
    height: 40px;
    width: 40px;
}
#to-top i {
    line-height: 37px;
    width: 40px;
    height: 40px;
    font-size: 20px;
    top: 0;
    left: 0;
    text-align: center;
    position: relative;
    z-index: 10;
    background-color: transparent;
}
body[data-button-style*="rounded"] #to-top:hover i.fa-angle-up.top-icon, body[data-button-style*="rounded"] #to-top:hover i.fa-angle-up, body[data-button-style*="rounded"] #to-top.hovered i.fa-angle-up.top-icon, body[data-button-style*="rounded"] #to-top.hovered i.fa-angle-up {
    -webkit-transform: translate(0, -29px);
    transform: translate(0, -40px);
}
.ui-tabs-nav li.tab-item {
    font-family: 'Nexa';
    font-size: 14px;
	letter-spacing: .25px;
}
.tabbed[data-color-scheme="accent-color"][data-style="minimal_alt"] .magic-line {
    background-color: black;
}
@media only screen and (min-width: 1000px) {
    .tabbed[data-style="minimal_alt"] .magic-line {
        bottom: 11px;
        height: 1px;
    }
}
.float-rejoignez-nous p {
	font-size: 1.1rem;
	font-family: Nexa;
	font-weight: 900;
	line-height: 1.5em;
}
.cta-400, .cta-400 .text {
	font-weight: 400;
}
@media only screen and (min-width: 1000px) {
    .container, body[data-header-format="left-header"] .container, .woocommerce-tabs .full-width-content .tab-container, .nectar-recent-posts-slider .flickity-page-dots, .post-area.standard-minimal.full-width-content .post .inner-wrap, .material #search-outer #search {
        padding: 0 20px !important;
    }
}
/* ---- Homepage ---- */
body .big-title-home h1 {line-height: 1.3rem;}
body .big-title-home h1 span {line-height: 4rem;}
body h1 strong.title-home {
    font-weight: 900;
	font-size: 4.5rem;
    line-height: 4.5rem;
}
body span.ss-title-home {
    font-weight: 900;
	font-size: 3rem;
}
@media only screen and (max-width: 690px) {
/*body .big-title-home h1 {line-height: 1.3em;}*/
body .big-title-home h1 span {line-height: 1.3em;}
body h1 strong.title-home {
    font-size: 2.4rem;
	line-height: 1.3em;
}
	body span.ss-title-home {
    font-size: 1.5rem;
	line-height: 1.3em;
}
}
.material .wpb_content_element.p-ss-titre {
	font-size: 1.3rem;
    margin-bottom: 20px;
    line-height: 1.3em;
}
@media only screen and (max-width: 1000px) {
    .material .wpb_content_element.p-ss-titre {
	font-size: 1.1rem;
	margin-top: -15px;
	margin-bottom: 15px;
}
}
blockquote.nectar_single_testimonial p {
	font-size: 1.2rem;
    line-height: 1.8rem;
    padding-left: 0;
    letter-spacing: .5px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
blockquote.nectar_single_testimonial span {
    font-size: 16px;
    line-height: 22px;
	font-weight: bold;
}
blockquote.nectar_single_testimonial span.title {
	font-weight: 300;
}
@media only screen and (max-width: 1000px) {
blockquote.nectar_single_testimonial p {
	font-size: 1rem;
    line-height: 1.5rem;
    padding-top: 15px;
    margin-bottom: 5px;
    padding-bottom: 10px;
}
}
.home-rejoignez-nous h3 {
    font-size: 22px;
    line-height: 30px;
    font-weight: 900;
}
@media only screen and (min-width: 1425px) {
    .carous-rejoignez-nous .vc_column-inner {
        min-height: 460px;
    }
	.carous-images-txt .vc_column-inner {
        min-height: 580px;
    }
}
@media only screen and (min-width: 1280px) {
	.carous-rejoignez-nous .vc_column-inner {
        min-height: 460px;
		align-content: flex-end;
        display: flex;
    flex-wrap: wrap; 
    }
	.carous-images-txt .vc_column-inner {
        min-height: 560px;
		align-content: flex-end;
        display: flex;
    flex-wrap: wrap; 
    }
}
@media only screen and (max-width: 1280px) {
	.carous-rejoignez-nous .vc_column-inner, .carous-images-txt .vc_column-inner {
        min-height: 370px;
		align-content: flex-end;
        display: flex;
    flex-wrap: wrap; 
    }
}
body .carous-rejoignez-nous h3, body .row .carous-rejoignez-nous .col h3 {
    font-size: 19px;
    line-height: 25px;
}
body .carous-rejoignez-nous p a {
    color: white;
    text-decoration: underline;
}
body .carous-rejoignez-nous p a:hover {
    color: #ef1300;
}
.post-area.auto_meta_overlaid_spaced .masonry-blog-item:nth-child(8n+1) .post-header {
    max-width: 100%;
}
.post-area.auto_meta_overlaid_spaced .masonry-blog-item .article-content-wrap .meta-category a {
    pointer-events: all;
    background: #ef1300;
    padding: 6px 16px 5px;
    border-radius: 20px;
    font-family: Nexa;
}
.nectar-post-grid .meta-category .style-button {
    padding: 9px 16px 9px;
    background-color: #ef1300;
    font-family: 'Nexa';
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 12px;
}
.auto_meta_overlaid_spaced .masonry-blog-item .meta-category a, .masonry.material .masonry-blog-item .meta-category a, .nectar-recent-posts-slider_multiple_visible .recent-post-container.container .strong a, .related-posts[data-style=material] .meta-category a {
    font-weight: 900;
	font-size: 12px;
    letter-spacing: 0.5px;
}
.auto_meta_overlaid_spaced .masonry-blog-item .post-header, .auto_meta_overlaid_spaced .masonry-blog-item .post-header h3 {
    font-weight: 900;
}
.post-area.auto_meta_overlaid_spaced .masonry-blog-item .article-content-wrap .meta-category a:hover, .nectar-post-grid .meta-category .style-button:hover {
    background: black;
}
.auto_meta_overlaid_spaced .masonry-blog-item .meta-category a {
    opacity: 1;
    text-transform: uppercase;
}
.auto_meta_overlaid_spaced .masonry-blog-item .meta-category a:hover:before {
    transform: scaleX(0);
}
.nectar-post-grid[data-cat-click=static] .nectar-post-grid-item .content .meta-category a {
    font-weight: 900;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-family: Nexa;
    text-transform: uppercase;
    padding: 11px 17px 9px 18px;
}
.d-inl-bl {
    display: inline-block;
}
/*body.material .nectar-button.has-icon.medium i {
    transform: translateY(-50%) translateX(14px);
    height: 40px;
    width: 40px;
    line-height: 40px;
}
body.material[data-button-style^=rounded] .nectar-button.medium i {
    font-size: 20px;
}
body.material .nectar-button.has-icon i {
    right: 13px;
    border-radius: 0;
}*/
.hashtag-photos {
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 0.5px;
    font-family: Nexa;
    /*text-transform: uppercase;*/
    padding: 5px 0;
	line-height: 32px;
}
@media only screen and (max-width: 720px) {
	.hashtag-photos {
    font-size: 16px;
	line-height: 22px;
}
}
/* ---- Actu post seul ---- */
.single-post .featured-media-under-header__featured-media[data-align="center"] .post-featured-img img {
    object-position: top;
}
/* ---- Page engagements ---- */
.index-title p {
    font-weight: 900;
    font-size: 40px;
    line-height: 50px;
    padding: 0px 20px 0px 20px;
    border: 3px solid white;
    border-radius: 38px;
    display: inline-block;
}
.chiffres-engagements p {
    font-weight: normal;
	font-size: 1.2rem;
    line-height: 1.3em;
}
.chiffres-engagements p strong {
    font-weight: 900;
	font-size: 2.2rem;
    line-height: 1.4em;
}
.chiffres-engagements sub {
    font-size: 60%;
	bottom: 0;
}
/* ---- Elmts communs pages ---- */
body #slide-out-widget-area[data-dropdown-func].fullscreen-split .inner-wrap>.inner .off-canvas-menu-container li li a {
    font-size: 12px;
    line-height: 22px;
}
@media only screen and (min-width: 1000px) {
    body #header-outer .menu-item-401 > a:before, body #header-outer .menu-item-401 > a:after, body #header-outer .menu-item-402 > a:before, body #header-outer .menu-item-402 > a:after {
        left: -15px;
        height: calc(100% + 15px);
        width: calc(100% + 30px);
    }
	#header-outer[data-lhe="animated_underline"] #top nav > ul > li.menu-item-401 > a {
    margin: 0 0 0 10px;
}
	#header-outer[data-lhe="animated_underline"] #top nav > ul > li.menu-item-402 > a {
    margin: 0;
}
	#header-outer .menu-item-401 > a:before, #header-outer .menu-item-401 > a:after, #header-outer .menu-item-402 > a:before, #header-outer .menu-item-402 > a:after {
    top: 56% !important;
}
}
.symbole-arrow {
    background: white;
}
.arrow-perso .icon-arrows-down:before, .arrow-perso .icon-arrows-left:before {
    background: #ef1300;
    border-radius: 25px;
    padding: 5px;
    color: white;
}
.border-left {
    border-left: 2px solid #ef1300;
}
.border-top {
    border-top: 2px solid #ef1300;
}
/*.nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot:before {
    width: 12px;
    height: 12px;
}
body .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before {
    transform: scale(1);
    background-color: #ef1300;
}
.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 45px 0 45px 0;
}
.nectar-flickity[data-control-style=material_pagination] .flickity-page-dots, .home-carousel-tem .nectar-flickity[data-controls=material_pagination] .flickity-page-dots {
    bottom: -50px;
}
.nectar-flickity.nectar-carousel[data-format=default] .flickity-slider .cell {
    padding: 0;
}*/
.nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot {
    width: 15px;
	margin: 0 5px;
}
#ajax-content-wrap .flickity-page-dots .dot.is-selected {
    width: 25px;
	margin: 0 10px;
}
.nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot:before {
    width: 11px;
    height: 11px;
    border: 0;
    border-radius: 10px;
	margin-left: 0;
	transition:all 0.25s ease;
}
body .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before {
    transform: scale(1);
    background-color: #ef1300;
	width: 25px;
}
.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 0 0 45px 0;
}
.nectar-flickity[data-control-style=material_pagination] .flickity-page-dots, .nectar-flickity[data-controls=material_pagination] .flickity-page-dots {
    bottom: -50px;
}
@media only screen and (max-width: 1000px) {
.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 0 0 20px 0;
}
.nectar-flickity[data-control-style=material_pagination] .flickity-page-dots, .nectar-flickity[data-controls=material_pagination] .flickity-page-dots {
    bottom: -20px;
}
}
.fondements .flickity-slider .vc_column-inner {
    min-height: 430px;
	align-content: flex-end;
    display: flex;
    flex-wrap: wrap;
}
/*.nectar-flickity[data-controls="default"][data-control-color="accent-color"] .flickity-page-dots .dot:before {
    box-shadow: inset 0 0 0 5px #ef1300;
}*/
body .row .col .carousel-outer h3 {
    font-family: Nexa;
    font-weight: 900;
    font-size: 1.5rem;
	line-height: 1.6rem;
}
.wpb_video_widget .wpb_wrapper iframe {
    top: 2px;
    border-radius: 10px;
}
figure.wp-block-embed-youtube iframe, .single-post iframe.iframe-embed {
    border-radius: 10px;
}
body .nectar-milestone .number h1, body .nectar-milestone .number h2, body .nectar-milestone .number h3, body .nectar-milestone .number h4, body .nectar-milestone .number h5 {
    font-family: Nexa;
}
body .nectar-milestone .subject {
    font-family: Nexa;
}
.border-radius-100 .column-bg-overlay {
    border-radius: 100%;
}
@media only screen and (max-width: 1000px) {
.border-radius-100 .column-bg-overlay {
    border-radius: 15px;
}
}
@media only screen and (max-width: 690px) {
body .nectar-milestone .number h5 {
    font-size: 40px;
}
body .nectar-milestone .number .symbol-wrap {
    font-size: 30px !important;
    line-height: 35px !important;
    margin-right: 5px;
}
body .nectar-milestone .subject {
    font-size: 15px;
    line-height: 20px !important;
    min-height: 90px;
}
}
body .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}
body .nectar-post-grid[data-text-layout=all_top_left] .nectar-post-grid-item .content {
    bottom: 0;
    top: unset;
    position: absolute;
    height: auto;
}
@supports (display:grid) {
    body .nectar-post-grid-wrap[data-style=content_overlaid] .nectar-post-grid[data-grid-item-height*=vh][data-masonry=yes] .nectar-post-grid-item {
        min-height: 300px;
    }
}
.post-content .nectar-social.vertical.visible {
    position: relative;
    z-index: 22;
}
body .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}
/* ---- Blog article ---- */
body .featured-media-under-header__featured-media:not([data-format="video"]):not([data-format="audio"]):not([data-has-img="false"]) {
    border-radius: 15px;
}
body .related-post-wrap .row-bg-wrap .row-bg {
    background-color: rgba(0, 0, 0, .0);
}
/*body .featured-media-under-header__featured-media:not([data-format="video"]):not([data-format="audio"]):not([data-has-img="false"]) {
    padding-bottom: 30%;
}
.blog-recent[data-style*=classic_enhanced] .post-featured-img img {
    max-height: 220px;
	object-position: center;
	object-fit: cover;
}*/
aside .blog_next_prev_buttons {
    border-radius: 10px;
}
body .nectar-milestone .subject {
	font-size: 15px;
    line-height: 25px;
    min-height: 90px;
}
/*@media only screen and (max-width: 1000px) {
	body .nectar-milestone .subject {
    min-height: 70px;
}
}*/
.material .carousel-wrap[data-full-width=false] .control-wrap {
    color: #ef1300;
}
.material .carousel-wrap .carousel-next i, .material .carousel-wrap .carousel-prev i {
    font-size: 22px;
    line-height: 21px;
    color: #ef1300;
}
.material [data-full-width=false] .carousel-next:after, .material [data-full-width=false] .carousel-prev:after {
    background-color: #ef1300;
}
.single-post .row .col img:not([srcset]), .single-post .portfolio-items .col .work-item.style-2, .single-post img.img-with-animation {
    border-radius: 8px;
}
/* ---- Liste offres ---- */
.offres-filtres {
    margin-bottom: 20px;
}
body .form-group .fancy-select-wrap {
    padding-top: 0;
}
div.offre-item {
    margin-bottom: 30px;
    overflow: hidden;
    display: block;
    /* box-shadow: 0 0 15px #ccc; */
    /* -webkit-box-shadow: 0 0 15px #ccc; */
    /* background-color: white; */
    /* padding: 20px; */
	border-radius: 10px;
}
.offre-item a {
    display: flex;
    border: 1px solid #eaeaea;
    border-radius: 10px;
}
.offre-item a:hover {
	border: 1px solid black;
}
div.offre-item div.offre-item-caption ul {
    margin-left: 0px !important;
    padding-top: 5px;
    margin-bottom: 0px;
    line-height: 30px;
    position: relative;
    display: block;
    overflow: hidden;
    /*border-bottom: 1px solid #D7D7D7;*/
	float: left;
	font-size: 1.1em;
}
div.offre-item div.offre-item-caption ul > li {
    display: inline;
    list-style: none;
    padding: 0;
    color: black;
    /* width: 50% !important; */
    /* float: left; */
    margin: 10px;
    font-size: 0.9em;
}
div.offre-item div.offre-item-header {
    height: auto;
    background-image: url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg');
    background-size: cover;
    background-position: center;
	min-height: 115px;
    position: relative;
    overflow: hidden;
	/*border-bottom: 1px solid #D7D7D7;*/
	width: 10%;
	min-width: 35px;
}
div.offre-item div.offre-item-header { background-image: url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg'); background-size: cover; background-position: center; position:relative; overflow: hidden; }
div.offre-item div.offre-item-header.metier-r2p { background-image:url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg') !important; }
div.offre-item div.offre-item-header.metier-c2t { background-image:url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg') !important; }
div.offre-item div.offre-item-header.metier-c { background-image:url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg') !important; }
div.offre-item div.offre-item-header.metier-ce { background-image:url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg') !important; }
div.offre-item div.offre-item-header.metier-achats { background-image:url('https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg') !important; }
.offre-item-caption {
    padding: 15px;
	flex: 1 1 auto;
}
.offre-title {
    margin-bottom: 0;
}
.row .col .offre-item-caption h3 {
    font-size: 1.4em;
    line-height: 1.3em;
    margin: 0px;
    text-transform: uppercase;
	font-weight: 900;
}
.offre-item:hover .offre-item-caption h3 {
    /*color: #ef1300;*/
}
.offre-item-caption span {
    color: #777;
    font-size: 15px;
}
.offre-item-caption span.btn-voir-offre {
    float: right;
    color: black;
    font-size: 15px;
    padding: 5px 20px;
    border-radius: 20px;
    border: 1px solid black;
}
.offre-item:hover span.btn-voir-offre {
    color: white;
	background-color: black;
}
div.offre-item div.offre-item-caption ul > li > i {
    margin-right: 5px;
}
.content-exerpt-liste-offres {
    padding: 20px 0;
}
.js-wpv-submit-trigger.btn {
    background-color: black;
	color:white;
}
.js-wpv-submit-trigger.btn:hover {
    color: white;
}
.container-wrap input[type=submit].js-wpv-submit-trigger.btn:hover, .container-wrap input[type=submit].js-wpv-submit-trigger.btn:focus, .container-wrap input[type=submit].js-wpv-submit-trigger.btn:focus-visible {
    border-color: #ef1300 !important;
	outline: -webkit-focus-ring-color auto 0;
}
@media only screen and (max-width: 720px) {
	.offre-item-caption h3 {
    font-size: 1.05em;
}
	div.offre-item div.offre-item-caption ul > li {
    margin: 0;
	display: block;
	font-size: 0.85em;
    line-height: 1.3rem;
}
	div.offre-item div.offre-item-caption ul {
    float: none;
	padding-top: 5px;
	margin-bottom: 5px;
}
}
@media only screen and (max-width: 690px) {
body.page-id-122 h1 {
        font-size: 40px !important;
        line-height: 45px !important;
    }
}
/*ul#select2-wpv_control_select_wpcf-type-de-contrat-results li.select2-results__option:nth-child(4):before {
	content: "Stage";
	display: block;
	margin-left: 160px;
}
ul#select2-wpv_control_select_wpcf-type-de-contrat-results li.select2-results__option:nth-child(4) {
	margin-left: -160px;
    height: 40px;
    overflow: hidden;
}*/
/* ---- Offre seule ---- */
.single-offre .main-content .featured-media-under-header {
    padding: min(2vw, 90px) 0 50px 0;
}
.single-offre .featured-media-under-header__meta-wrap {
    display: none;
}
.single-offre div.offre-item-header {
    background-image: url(https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg) !important;
	background-size: cover;
    background-position: center 5%;
    min-height: 320px;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #D7D7D7;
    border-radius: 10px;
    margin-bottom: 50px;
}
.single-offre div.offre-item-header.metier-r2p {
    background-image: url(https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg) !important;
}
.single-offre div.offre-item-header.metier-c2t {
    background-image: url(https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg) !important;
}
.single-offre div.offre-item-header.metier-c {
    background-image: url(https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg) !important;
}
.single-offre div.offre-item-header.metier-ce {
    background-image: url(https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg) !important;
}
.single-offre div.offre-item-header.metier-achats {
    background-image: url(https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg) !important;
}
.single-offre div.offre-item-header.metier-r-d {
    background-image: url(https://www.groupeidec.com/emplois-carriere/wp-content/uploads/2025/02/verbatims.jpg) !important;
}
div.offre-tags ul > li {
    display: inline;
    list-style: none;
    padding: 10px 20px 10px 0px;
    color: black;
}
div.offre-tags ul li.flag-origin {
    display: none;
}
div.offre-tags ul > li > i {
    /*color: #EF4030;*/
    margin-right: 5px;
}
.offre-entite-description {
/*    column-count: 2;
    column-gap: 40px;*/
    margin-top: 20px;
}
.logo-entite-offre {
    bottom: 15px;
    margin-right: 16px;
    position: absolute;
    left: 30px;
}
.row .col div.offre-entite img {
    box-shadow: 0 0 10px #dadada;
	margin-bottom: 0;
}
.btn-of {
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 25px;
}
.btn-postuler, .btn-postuler:active {
    background-color: #ef1300;
    border-color: #ef1300;
	margin-right: 15px;
}
.btn-ttes-offres, .btn-ttes-offres:active {
    background-color: black;
    border-color: black;
}
.btn-postuler:hover {
    color: #ffffff;
    background-color: black;
    border-color: black;
	cursor: pointer;
	text-decoration: none;
}
.btn-ttes-offres:hover {
    color: #ffffff;
    background-color: #ef1300;
    border-color: #ef1300;
	cursor: pointer;
	text-decoration: none;
}
.single-offre aside, .comments-section {
    display: none;
}
.offre-actions {
    margin-top: 20px;
}
/*@media only screen and (min-width: 1000px) {
    .single-offre .nectar-social.vertical:not(.visible) {
        opacity: 1;
    }
}*/
@media only screen and (max-width: 720px) {
	.offre-entite-description {
    column-count: 1;
}
	.offre-actions {
    margin-top: 20px;
    position: fixed;
    bottom: 0;
    background: #fff;
    padding: 30px 15px;
    left: 0;
    width: 100%;
    text-align: center;
    box-shadow: 0 0 10px #ccc;
}
	.single-offre div.offre-item-header {
    min-height: 190px;
}
}
/* ---- Actualites ---- */
.actualites-tab ul li:nth-child(3) {
	/*background: red;*/
}
.actualites-tab ul li:nth-child(3) a:before {
	content: "Bien-être";
}
.actualites-tab ul li:nth-child(5) a:before {
	content: "Sport et santé";
}
.actualites-tab ul li:nth-child(6) a:before {
	content: "Évènement";
}
.actualites-tab ul li:nth-child(7) a:before {
	content: "Métier";
}
.actualites-tab ul li:nth-child(3) a span, .actualites-tab ul li:nth-child(5) a span, .actualites-tab ul li:nth-child(6) a span, .actualites-tab ul li:nth-child(7) a span {
	display: none;
}
/* ---- de grid inter ---- */
/* ----- Posts atterrissage ---- */
.nectar-post-grid .nectar-post-grid-item .content .post-heading {
    font-family: Nexa;
    font-size: 20px;
    line-height: 26px;
    font-weight: 900;
    text-transform: none;
    font-style: normal;
    letter-spacing: 1px;
}
/* ----- Posts ----- */
body.single-post #page-header-bg h1 {
	font-weight: 900;
	text-transform: uppercase;
}
i.postinfo {
	font-size: 25px;
    line-height: 14px;
    height: 14px;
    width: 14px;
    color: white;
}
.sharing-default-minimal .nectar-social-inner >a, body[data-button-style^="rounded"] .sharing-default-minimal .nectar-social-inner >a {
    line-height: 20px;
}
#ajax-content-wrap h3.related-title.nectar-inherit-h2 {
    font-weight: 900;
}
.single-post .blog-recent.related-posts h3.title {
    font-size: 19px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 1px;
}
.single-post .blog-recent[data-style*=classic_enhanced] .excerpt {
    margin-top: 10px;
    display: block;
    line-height: 1.6;
    transition: color .45s cubic-bezier(.15,.75,.5,1) 0s;
    font-family: Nexa;
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
}
.single-post .blog-recent[data-style*=classic_enhanced] .post-featured-img {
    max-height: 300px;
    overflow: hidden;
}
.single-post .blog-recent[data-style*=classic_enhanced].related-posts .inner-wrap {
    padding-bottom: 10px !important;
}
.single-post .blog-recent.related-posts span.meta {
    font-size: 14px;
}
body.single-post .post .content-inner>h2 {
    font-family: Nexa;
    letter-spacing: 0.5px;
    font-weight: 900;
    /* text-transform: uppercase; */
    font-style: normal;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 30px;
}
body.single-post .post .content-inner>h3 {
    font-family: Nexa;
    letter-spacing: 0.5px;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}
body.single-post .post .content-inner>p {
    padding-bottom: 10px;
}
.nectar-post-grid .nectar-post-grid-item .content .post-heading {
    max-width: 100%;
}
.nectar-post-grid .nectar-post-grid-item .meta-excerpt {
    margin-top: 0;
}
a.diffusion-flux-groupe-idec {
    display: none !important;
}
.single-post .related-posts span.meta-category {
    display: none;
}
/* ---- Espace candidat ---- */
.nectar-post-grid-filters-jm {
    text-align: center;
    padding: 30px 0;
}
.nectar-post-grid-filters-jm a {
    color: inherit;
    line-height: 1;
    padding: 3px 0;
    margin: 10px 20px;
    position: relative;
}
.nectar-post-grid-filters a:after {
    height: 1px;
}
.nectar-post-grid-filters-jm a:after {
    content: "";
    transition: .37s all cubic-bezier(.23,.46,.4,1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    display: block;
    left: 0;
    height: 1px;
    width: 100%;
    background-color: #000;
    bottom: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}
.nectar-post-grid-filters-jm a:after {
    transform-origin: right;
    transition: transform 0.3s cubic-bezier(0.25,0,0.4,1), border-color 0.35s cubic-bezier(0.52,0.01,0.16,1);
}
.nectar-post-grid-filters-jm a.active:after, .nectar-post-grid-filters-jm a:hover:after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.nectar-post-grid-filters-jm a.active:after, .nectar-post-grid-filters-jm a:hover:after {
    transform-origin: left;
}
body .nectar-post-grid-filters-jm a {
    font-family: Open Sans;
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
}
/* ---- Menu ---- */
#header-outer[data-lhe="animated_underline"] li > a .eos-hl.menu-title-text {
    cursor: pointer;
    color: black;
}
/* ---- Menu mobile ---- */
body #slide-out-widget-area.fullscreen-split .inner-wrap > .inner .off-canvas-menu-container li.menu-cand-spont a {
    background: black;
	color: white !important;
    padding: 5px 15px;
    border-radius: 20px;
}
body #slide-out-widget-area.fullscreen-split .inner-wrap > .inner .off-canvas-menu-container li.menu-nos-offres a {
    background: #ef1300;
	color: white !important;
    padding: 5px 15px;
    border-radius: 20px;
}
#slide-out-widget-area.fullscreen-split .inner .off-canvas-menu-container li.menu-cand-spont a:hover:after, #slide-out-widget-area.fullscreen-split .inner .off-canvas-menu-container li.menu-nos-offres a:hover:after {
    border-top-width: 0;
	-webkit-transform: scaleX(0);
    transform: scaleX(0);
}
#slide-out-widget-area.fullscreen-split .inner-wrap > .inner .off-canvas-menu-container li.menu-cand-spont a, #slide-out-widget-area.fullscreen-split .inner-wrap > .inner .off-canvas-menu-container li.menu-cand-spont a:hover {
    color: black !important;
}
/* ---- Footer ---- */
.material .footer-liens-rapides .wpb_content_element.p-ss-titre {
    font-size: 15px;
    margin-bottom: 20px;
    line-height: 1.3em;
	text-transform: uppercase;
}
.footer-liens-rapides p {
    padding-bottom: 0;
    font-size: 13px;
    line-height: 1.1rem;
    margin-bottom: 9px;
}
.footer-liens-rapides p a {
	margin: 0;
}
@media only screen and (max-width: 500px) {
    .res-soc .nectar_icon {
    height: 34px !important;
    width: 34px !important;
}
	.res-soc .nectar_icon i {
        font-size: 14px !important;
        line-height: 11px !important;
        height: 15px !important;
        width: 15px !important;
}
}
/* ---- Formulaire ---- */
/*input[type=submit].gform_button.button {
	--gf-local-bg-color: #ef1300 !important;
}*/
body .gform_wrapper input[type="submit"].gform_button {
    background-color: #ef1300 !important;
}
body .gform_wrapper input[type="submit"].gform_button:hover {
	background-color: black !important;
}
body .gform_wrapper input[type="submit"].gform_button:focus {
    --gf-local-outline-color: transparent !important;
}
.gform_heading {
	display: none;
}
.asterisk-perso {
	display: none;
}
span.gfield_required {
    position: relative;
}
span.gfield_required.gfield_required_asterisk {
    position: absolute;
    top: -17px;
    font-size: 22px;
}
/* ---- Stick ---- */
/*#stick-candidate {
    bottom: 0;
    top: auto !important;
    margin-bottom: 0;
    position: fixed;
}*/
    .nectar-sticky-row-wrap {
        position: sticky;
        z-index: 100;
    }
.wpb_row .row-bg-wrap .row-bg {
        transform: translateZ(0) scale(1.006);
    }
body .ancr-group.ancr-pos-bottom {
    bottom: 10px;
}
.ancr-group {
	background: none !important;
}
.ancr-group .ancr-container {
	background: white;
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, .04) 0 1px 0, rgba(0, 0, 0, .05) 0 2px 7px, rgba(0, 0, 0, .06) 0 12px 22px;
}
.ancr-group p {
	padding: 0;
}
.ancr .ancr-btn:hover {
    filter: brightness(1);
}
#header-outer li[class*="menu-item-btn-style"] > a:hover:before {
    transform: scale(1.065) translateY(-50%) !important;
}
.ancr a.ancr-btn:hover {
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.13);
	/* transform: scale(1.015) !important; */
}
body #to-top {
    z-index: 999999;
}
/*body .ancr-group .ancr-btn-wrap .ancr-btn-primary {
    background: #ef1300;
    color: white !important;
    border-radius: 24px;
    box-shadow: none;
} */
.ancr-bottom-spacer {
	display: none;
}
.mentions-first-bloc-newsletter {
    font-size: 13px;
    line-height: 16px;
}
.mentions-second-bloc-newsletter {
    font-size: 11px;
    line-height: 14px;
}
/* ----- Fil d'ariane Flexy Breadcrumb (dans les articles) ----- */
body .fbc-page .fbc-wrap .fbc-items {
    background-color: transparent;
}
.fbc-page .fbc-wrap .fbc-items {
    font-family: Open Sans;
    margin: 0;
    padding: 0;
    width: auto;
    display: block;
    float: none;
    font-weight: 400;
}
/* ------------------------- Badge Recaptcha --------------------- */
.grecaptcha-badge {
    display: none;
}
/* ---- Toolset en dev ---- */
.otgs-development-site-front-end {
    display: none;
}
/* ----- Cookieyes ----- */
.cky-notice .cky-title {
    padding-bottom: 0;
}
body .video-placeholder-text-youtube {
    padding: 10px 16px !important;
    background-color: #ef1300;
    color: #ffffff;
    border: 0px solid;
    border-radius: 10px;
}
body .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper:has(> .video-placeholder-youtube) {
    padding-top: 0;
}